Page MenuHomePhabricator

Create new Photowalk namespace for bd.wikimedia.org
Closed, ResolvedPublic

Description

Hi, please create the following namespace (with English alias enabled) for Wikimedia Bangladesh's chapter wiki. Thanks.

Photowalk = ফটোওয়াক
Photowalk Talk = ফটোওয়াক আলোচনা

Chapter policy: https://bd.wikimedia.org/s/yg

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2018, 9:03 PM
Zoranzoki21 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Zoranzoki21 added a subscriber: Zoranzoki21.

Sure, will do.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptSep 28 2018, 10:12 PM

Change 463582 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Create Photowalk and Photowalk Talk namespaces for bd.wikimedia.org

https://gerrit.wikimedia.org/r/463582

Aklapper renamed this task from Create a new namespace for bd.wikimedia.org to Create new Photowalk namespace for bd.wikimedia.org.Sep 29 2018, 9:29 AM
Zoranzoki21 added a subscriber: Urbanecm.

Adding User-Urbanecm per discussion on IRC with @Urbanecm

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.
Urbanecm triaged this task as Normal priority.Oct 4 2018, 6:23 AM

Change 463582 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Photowalk and Photowalk Talk namespaces for bd.wikimedia.org

https://gerrit.wikimedia.org/r/463582

Mentioned in SAL (#wikimedia-operations) [2018-10-04T11:17:31Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:463582|Create Photowalk and Photowalk Talk namespaces for bd.wikimedia.org (T205747)]] (duration: 00m 57s)

zfilipin@mwmaint2001:~$ mwscript namespaceDupes.php bdwikimedia
id=850 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ (no conflict) DRY RUN ONLY
id=847 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ (no conflict) DRY RUN ONLY
id=2102 ns=0 dbk=ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ -> ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ (no conflict) DRY RUN ONLY
id=2121 ns=0 dbk=ফটোওয়াক:লালমনিরহাট_জেলা_২০১৮ -> ফটোওয়াক:লালমনিরহাট_জেলা_২০১৮ (no conflict) DRY RUN ONLY
id=2110 ns=0 dbk=ফটোওয়াক:২০১৮ -> ফটোওয়াক:২০১৮ (no conflict) DRY RUN ONLY
5 pages to fix, 5 were resolvable.

pagelinks from=2106 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ DRY RUN
pagelinks from=2107 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ DRY RUN
pagelinks from=2103 ns=0 dbk=ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ -> ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১০ -> ফটোওয়াক:২০১০ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১০ -> ফটোওয়াক:২০১০ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১১ -> ফটোওয়াক:২০১১ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১১ -> ফটোওয়াক:২০১১ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১২ -> ফটোওয়াক:২০১২ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১২ -> ফটোওয়াক:২০১২ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৩ -> ফটোওয়াক:২০১৩ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৩ -> ফটোওয়াক:২০১৩ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৪ -> ফটোওয়াক:২০১৪ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৪ -> ফটোওয়াক:২০১৪ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৫ -> ফটোওয়াক:২০১৫ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৫ -> ফটোওয়াক:২০১৫ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৬ -> ফটোওয়াক:২০১৬ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৬ -> ফটোওয়াক:২০১৬ DRY RUN
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৭ -> ফটোওয়াক:২০১৭ DRY RUN
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৭ -> ফটোওয়াক:২০১৭ DRY RUN
templatelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৮ -> ফটোওয়াক:২০১৮ DRY RUN
redirect from=2106 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ DRY RUN
redirect from=2107 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ DRY RUN
redirect from=2103 ns=0 dbk=ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ -> ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ DRY RUN
23 links to fix, 23 were resolvable.
zfilipin@mwmaint2001:~$ mwscript namespaceDupes.php bdwikimedia --fix
id=850 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ (no conflict)
id=847 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ (no conflict)
id=2102 ns=0 dbk=ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ -> ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ (no conflict)
id=2121 ns=0 dbk=ফটোওয়াক:লালমনিরহাট_জেলা_২০১৮ -> ফটোওয়াক:লালমনিরহাট_জেলা_২০১৮ (no conflict)
id=2110 ns=0 dbk=ফটোওয়াক:২০১৮ -> ফটোওয়াক:২০১৮ (no conflict)
5 pages to fix, 5 were resolvable.

pagelinks from=2106 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬
pagelinks from=2107 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬
pagelinks from=2103 ns=0 dbk=ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ -> ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১০ -> ফটোওয়াক:২০১০
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১০ -> ফটোওয়াক:২০১০
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১১ -> ফটোওয়াক:২০১১
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১১ -> ফটোওয়াক:২০১১
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১২ -> ফটোওয়াক:২০১২
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১২ -> ফটোওয়াক:২০১২
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৩ -> ফটোওয়াক:২০১৩
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৩ -> ফটোওয়াক:২০১৩
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৪ -> ফটোওয়াক:২০১৪
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৪ -> ফটোওয়াক:২০১৪
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৫ -> ফটোওয়াক:২০১৫
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৫ -> ফটোওয়াক:২০১৫
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৬ -> ফটোওয়াক:২০১৬
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৬ -> ফটোওয়াক:২০১৬
pagelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৭ -> ফটোওয়াক:২০১৭
pagelinks from=2108 ns=0 dbk=ফটোওয়াক:২০১৭ -> ফটোওয়াক:২০১৭
templatelinks from=770 ns=0 dbk=ফটোওয়াক:২০১৮ -> ফটোওয়াক:২০১৮
redirect from=2106 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_পুঠিয়া,_সেপ্টেম্বর_২০১৬
redirect from=2107 ns=0 dbk=ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬ -> ফটোওয়াক:উইকিপিডিয়া_ফটোওয়াক_শিবগঞ্জ,_সেপ্টেম্বর_২০১৬
redirect from=2103 ns=0 dbk=ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮ -> ফটোওয়াক:রাজশাহী_উইকিপিডিয়া_ফটোওয়াক_২০১৮
23 links to fix, 23 were resolvable.

Looks good!
Urbanecm closed this task as Resolved.Oct 4 2018, 11:22 AM